#mainArticle .bodyText .diashow_frame:not(.open) figcaption{
    background: #dfdfdf;
    padding: 10px;
    font-size: 12px;
    line-height: 1.3;
    color: #222;
}

  section.commentteaser button.solidColor {
    padding: 10px;
    text-transform: uppercase;
    width: 100%;
    cursor: pointer;
    text-align: left;
    height: 47px;
  }
  section.commentteaser span.icon.comments{
    margin-right: 10px;
  }
  section.commentteaser span.icon.comments:before{
      color:#FFFFFF!important;
  }
  section.commentteaser span.icon.down{
    float: right;
    margin-right: 10px;
    margin-top: 3px;
  }
  .icon.comments:before{
    color: #FFFFFF;
    font-size: 24px;
  }
  
  .comment_headline{
    float: left;
  }
  .comment_headline h2{
    display: inline-block;
    margin: 0px;
    vertical-align: bottom;
  }
  .comment_anzahl{
    float: right;
    padding-top: 4px;
  }
  
  .comment_anzahl span{
    font-size: 14px;
    font-weight: bold;
    vertical-align: middle-with-baseline;
  }
  .postit{
    display: flex;
    margin-top: 10px;
  }
  .postit .post_fb{
    margin-left: 20px;
    flex: 1 1 50%;
  }
  
  .commentInfo{
    margin-top:10px;
  }
  
  div.comments div.solidColor{
    padding: 10px;
    margin-left: 0px!important;
  }
  #commentbox #heute-comments form#commentform{
    clear: both;
    padding-top: 10px;
    text-align: left!important;
  }
  #commentbox #heute-comments form#commentform a#socialLoginlink{
    color: #FFFFFF;
    font-weight: bold;
  }
  form#pagerform{
    margin-top:20px;
  }

  .commentContainer{
    margin-top:-70px; 
  }
  section#heute-comments{
    padding-top:70px; 
  }
  section#commentbox .formbox{
      min-height: 25px;
  }
 

  .icon.comments:before{
    color: #FFFFFF;
    font-size: 24px;
  }
  
  .comment_headline{
    float: left;
  }
  .comment_headline h2{
    display: inline-block;
    margin: 0px;
    vertical-align: bottom;
  }
  p.comment_facebook{
    clear:both;
  }
  p.comment_facebook a{
    color:white;
    font-weight:bold;
  }
  p.comment_facebook a:hover{
    background-color: rgb(190, 35, 58);
  }
  .comment_anzahl{
    float: right;
    padding-top: 4px;
  }
  
  .comment_anzahl span{
    font-size: 14px;
    font-weight: bold;
    vertical-align: middle-with-baseline;
  }
  .postit{
    display: flex;
    margin-top: 10px;
  }
  .postit .post_fb{
    margin-left: 20px;
    flex: 1 1 50%;
  }
  
  .commentInfo{
    margin-top:10px;
  }
  
  div.comments div.solidColor{
    padding: 10px;
    margin-left: 0px!important;
  }
  #commentbox #heute-comments form#commentform{
    clear: both;
    padding-top: 10px;
    text-align: left!important;
  }
  #commentbox #heute-comments form#commentform a#socialLoginlink{
    color: #FFFFFF;
    font-weight: bold;
  }
  form#pagerform{
    margin-top:20px;
  }
  div.posting{
    clear:both;
    min-height: 80px;
    margin-top: 20px;
  }
  span.erstellt{
    font-weight: normal;
  }  
.postingTiefe2 { margin-left: 50px;  }
.postingTiefe3 { margin-left: 100px; }  
#mainArticle ul.aufzaehlung{
    margin: 10px 0 10px 45px;
}
#mainArticle .bodyText .diashow_container{
    height: auto !important;
}

#mainArticle article.Kondolenz,
#mainArticle article.Gold,
#mainArticle article.Silber,
#mainArticle article.Bronze{
    border-width: 5px;
    border-style: solid;
    padding: 10px;
}
#mainArticle article.Kondolenz{
    border-color: black;
}
#mainArticle article.Gold{
    border-color: gold;
}
#mainArticle article.Silber{
    border-color: silver;
}
#mainArticle article.Bronze{
    border-color: burlywood;
}

/*** ARTICLE DETAIL ***/

div.mainContainer.streamset{
    width: 100%;
    margin-right: 40px;
}
div.mainContainer.streamset div#mainArticle{ 
    width: 100%;
}

div.mainContainer{
    /*    width: 640px; 
        float: left;*/
}

div#mainArticle {
    position: relative;
    margin-left: 20px;
    width: 620px;
}

div#mainArticle #thumbimage{
    margin-bottom: 15px;
}

div#mainArticle #thumbimage .singleline{
    font-family: 'Helvetica Neue Condensed', Arial, Helvetica, sans-serif;
    font-size: 14px;
}
div#mainArticle #thumbimage .singleline span{
    text-transform: none;
    font-size: 16px;
    line-height: 23px;
}


div.bodyText,
div.bodyText > * {
    text-align: left;
    font-family: 'Helvetica Neue Light', Arial, Helvetica, sans-serif;
    font-size: 15px;
    line-height: 20px;
}
div.bodyText figcaption,
div.bodyText figcaption p{
    font-family: 'Helvetica Neue Condensed', Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: normal;
}

div.bodyText ul{
    margin-left: 15px;
}
.singleline.editdate{
    font-family: 'Helvetica Neue Condensed', Arial, Helvetica, sans-serif;
    font-size: 14px;
    margin-top: 15px;
}

div.bodyText figcaption p.description span{
    font-size: 13px;
}
div.bodyText .vplayer_container{
    margin-bottom: 10px;
}

div.bodyText h4,
div.bodyText strong {
    text-align: left;
    font-family: 'Helvetica Neue Bd', Arial, Helvetica, sans-serif;
    font-size: 15px;
    line-height: 20px;
    font-stretch: normal;
}
/*div.bodyText > figure:nth-child(2){
    display: none;
}*/
div.bodyText ol li {
    margin: 0 0 20px 20px;
}
div.mainContainer div#mainArticle section.textIndent div.bodyText ul{
    margin-left: 20px;
}
div.bodyText table,
.form_text {
    width: 100%;
    /*  background-color: #ececec;*/
}
div.bodyText th,
div.bodyText td,
div.bodyText table {
    /*  border: 1px solid #DCDBD5;
      border-collapse: collapse;*/
}
div.bodyText th,
div.bodyText td {
    /*  padding: 5px;
      vertical-align: top;*/
}
div.bodyText div.posting {
    overflow: hidden;
    background-color: #ececec;
    outline: 10px solid #ececec;
    margin-top: 20px;
}
div.bodyText > figure:first-child {
    display: none;
}
div.bodyText > figure,
div.bodyText > figure[data-state="enabled"],
div.bodyText > section {
    margin-top: 10px;
}
div.bodyText figure,
div.bodyText .linkBox {
    margin-bottom: 20px;
}
div.bodyText figure {
    transition-property: width, margin-top;
    transition-duration: 0.2s;
    -webkit-transition-property: width, margin-top;
    -webkit-transition-duration: 0.2s;
}
div.bodyText figure[data-state="enabled"] {
    width: 100%;
}
div.bodyText figure.left,
div.bodyText figure.right {
    cursor: -webkit-zoom-in;
    cursor: zoom-in;
}
div.bodyText .left,
div.bodyText .right {
    width: 35%;
    margin-top: 0;
}
div.bodyText .left {
    float:left;
    margin-right: 20px;
}
div.bodyText .right {
    float:right;
    margin-left: 20px;
}

div.bodyText .smallHeader{
    margin: 20px 0 20px 0;
}
div.bodyText .linkBox{
    margin: 0 0 20px 20px;
}

.relatedLinks{
    margin: 0 0 20px 0px;
}

/*** GEOFRAME ***/
figure.geoFrame {
    padding-top: 180px;
    position: relative;
    overflow: hidden;
}
figure.geoFrame iframe {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
}

.relatedArticles{
    margin-bottom: 40px;
    overflow:auto;
    padding:10px 0 10px 0;
}
.r300 .relatedArticles .active .image {
    opacity: 0.85;
    height: 187px; 
} 
.r300 .relatedArticles .image {
    height: 0; 
    opacity: 0; 
    transition-property: height, opacity, margin-bottom;
    -webkit-transition-property: height, opacity, margin-bottom; 
    transition-duration: 0.4s; 
    -webkit-transition-duration: 0.4s; 
    -webkit-transform : translateZ(0);
    -o-transform : translateZ(0); 
    -moz-transform : translateZ(0); transform : translateZ(0); 
}

/*** DIASHOW POPUP ***/
section.diashow_container {
    position: relative;
}
section.diashow_container span.icon {
    position: absolute;
    opacity: 0;
    font-size: 0;
    right: 15px;
    top: 70px;
    z-index: 2;
}
.diashow_frame > div {
    overflow: hidden;
}
.r300 .diashow_frame figcaption span[itemprop="description"]{
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    white-space: nowrap;
    width: 300px;
    display: block;
}
.r300 .diashow_frame.open figcaption span[itemprop="description"]{
    width:100%;
    white-space:normal;
    overflow:hidden;
    text-overflow: initial;
    -o-text-overflow: initial;
}
section.diashow_container span.icon:before {
    display: block;
    cursor: ne-resize;
    background-color: #000000;
    border-radius: 100%;
    border: 2px solid #ffffff;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #ffffff;
    content:'\f065';
}
section.diashow_container span.icon:hover:before {
    background-color: #787878;
}
section.diashow_container div.open span.icon:before {
    content:'\f00d';
    cursor: pointer;
}
section.diashow_container figure.image {
    margin: 0;
    transition: none;
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
}
section.diashow_container figure.image img {
    background-size: auto 103%;
}
section.diashow_container figure.image.widescreenimg img {
    background-size: contain;
}
section.diashow_container div.open figure.image a[class] {
    position: fixed;
    max-width: 60px;
    margin-top: -100px;
    height: 200px;
    line-height: 200px;
}
section.diashow_container div.open ul[class*="direction-nav"] a[class] {
    /*    position: fixed;*/
    max-width: 60px;
    margin-top: -100px;
    height: 200px;
    line-height: 200px;
}
section.diashow_container figcaption {

    bottom: 0;
    left: 0;

    background-color: #ffffff;
    padding: 1%;

}
section.diashow_container span.icon,
section.diashow_container figcaption {
    transition: opacity 0.2s ease-in;
    -moz-transition: opacity 0.2s ease-in;
    -webkit-transition: opacity 0.2s ease-in;
    -ms-transition: opacity 0.2s ease-in;
    -o-transition: opacity 0.2s ease-in;
}
section.diashow_container:hover span.icon,
section.diashow_container div.open figcaption {
    opacity: 1;
}
section.diashow_container h2 {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    transition: color 0.5s ease-in;
    -moz-transition: color 0.5s ease-in;
    -webkit-transition: color 0.5s ease-in;
    -ms-transition: color 0.5s ease-in;
    -o-transition: color 0.5s ease-in;
}
section.diashow_container div.open h2 {
    color: #ffffff;
}

section.diashow_container figcaption span[itemprop="author"]{
    font-size: 13px;
    color: #888888;
}

section.diashow_container :not(.open) figcaption span[itemprop="author"]{
    font-size: inherit;
}

p[itemprop="author"]{
    padding-bottom:20px;
}

/*** TED ***/
section.ted header{
    margin-left: 0px;
}
.ted p > span {
    display: block;
    background-color: #DCDBD5;
}
.ted span.solidColor {
    width: 0;
    display: block;
    height: 20px;
    padding: 5px;
    text-shadow: 0 0 20px #000000;
}

.ted .tedform .teaser{
    font-family: "Helvetica Neue Light",Arial,Helvetica,sans-serif;
    font-size: 15px;
    line-height: 20px;
}
#ted h2{
    color: #393942;
}

#ted .opinion{
    background-color: #EE2C49;
    color: #FFFFFF;
    font-size: 20px;
    padding: 10px;
    text-align: center;
    text-transform: uppercase;
}

/* Competition */
.competition section.block header{
  margin: 0 0 20px 0;
}
.competition section.block header span{
 padding: 0;
}